/*
Theme Name: White Rock Child
Template: white-rock
Author: Child Theme Configurator
Version: 1.0.1431708041
Updated: 2015-05-15 16:40:41
*/

@charset "UTF-8";
/*Changes the H3 of this particular post to red for emphasis*/
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,700italic);
#su-post-291 h3 {
    color: #ff0000;
}

body {
	font-size: 1rem;
}
a {
    font-family: 'Open Sans', sans-serif;
}
b, strong {
    font-weight: 600;
}
#main a {
	text-decoration: underline;
}
#main a:hover, #main a:focus {
	text-decoration: none !important;
}
ul.filter-children li a, #respond input#submit, .sf-menu, .flex-caption, footer #copyright ul, .rock-button, h1, h2, h3, h4, h5, h6, .phone-widget span, .e-mail-widget span, .mobile-widget span, body #main ul.menu-items .grid2column, .pagination a, body #main a.progression-grey {
    font-family: 'Open Sans', sans-serif;
}
#back-to-top-btn {
    color: #bdb7a4;
    display: block;
    padding: 1rem 0 0;
    text-align: right;
	border-top: 1px solid #bdb7a4;
	margin: 1rem 0 0 0;
}

p {
    line-height: 2rem;
}
.home.page #main {
	padding: 2rem 0 35px;
}
#page-title h1, #page-title h2 {
    color: #ffffff;
}
#page-title h1, #page-title h2 {
    border-bottom: 8px solid #576e78;
}
#page-title h1, #page-title h2 {
    bottom: -10px;
    color: #ffffff;
    left: 0;
    padding: 0 30px 20px;
    position: absolute;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
    z-index: 9;
	margin-bottom: 12px;
	border-color: #f79120;
}

h1 {
    font-size: 30px;
    margin-bottom: 12px;
}
h2 {
	font-size: 1.7rem;
}

.sf-menu a, .sf-menu a:visited {
	font-size: 1rem;
	font-style: normal;
}
.menu-item-has-children > a:after {
    content: "\f0d7";
    display: inline-block;
    font-family: "FontAwesome";
    margin-left: 0.5rem;
}
ul li, ol li {
   	line-height: 2rem;
	margin-bottom: 1.0rem;
}
	.home .su-post-content ul li, .home .su-post-content ol li {
		list-style-position: inside; 
		margin-bottom: 0rem;
	}
#homepage-slider ul li, #homepage-slider ol li {
	margin-bottom: 5px !important;
}
.homepage-btn > h2 {
    border: 1px solid #272627;
    border-radius: 5px;
    box-shadow: 1px 1px 4px #999;
    padding: 1px;
}
.homepage-btn > h2 a {
    background: #272627 none repeat scroll 0 0;
    border-radius: 5px;
    color: #A8A290;
    display: block;
    font-size: 1.3rem;
    font-style: normal;
    padding: 0.5rem;
    text-align: center;
}
.awards-list {
    margin: 0;
    padding: 0;
}

.awards-list #featured-award {
    margin: 0 0 1rem;
    padding: 0;
}
.awards-list #featured-award img {
	display: block;
	height: 120px;
	width: 120px;
	vertical-align: top;
	margin: 0 auto 0.5rem !important;
}
.awards-list #featured-award a {
	display: inline-block;
	vertical-align: top;
	color: #272627;
	font-weight: 700;
	margin-left: 0.5rem;
}
.awards-list > li {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 33%;
	line-height: normal;
	vertical-align: top;
text-align: center;
}
.awards-list li #CDSWIDCOE {
	margin: 0 auto;
}
.awards-list img {
    border-bottom: medium none !important;
    margin: 0 !important;
    max-width: 150px;
    padding: 0;
    vertical-align: inherit;
}

/* Blog on Homepage - using Shortcodes Ultimate */

.su-posts-default-loop h3.su-post-title {
    color: #000000;
    font-size: 1.75rem !important;
}
.su-posts-default-loop .su-post {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 1px 1px 5px #ccc;
    line-height: 1.5;
    margin-bottom: 1rem !important;
    padding: 1.25rem 1.5rem 1rem;
}
.su-post-comments-link {
    display: none; /*hides the comments link*/
}
#homepage-btns h2 {
}
	#homepage-btns h2 a {
	}
.homepage-btns.menu {
    background-image: url("https://www.ncbenchmark.ca/wp-content/uploads/2015/05/menu-square-btn.jpg");
}
.homepage-btns.reserve {
    background-image: url("https://www.ncbenchmark.ca/wp-content/uploads/2015/05/tables-square-btn.jpg");
}
.homepage-btns.visit {
    background-image: url("https://www.ncbenchmark.ca/wp-content/uploads/2015/05/benchmark-square-btn.jpg");
}
.homepage-btns > span {
    display: block;
    font-size: 1.2rem;
}

/* --BEGIN - Feature Boxes w/ACF -- */
.feature-boxes {
    overflow: auto;
}
    .feature-boxes .grid3column a { text-decoration: none !important; }
    .feature-boxes .grid3column h2 {
        border: 1px solid #272627;
        border-radius: 5px;
        box-shadow: 1px 1px 4px #999;
        padding: 1px;
    }
        .feature-boxes .grid3column h2 span {
            background: #272627;
            border-radius: 5px;
            color: #a8a290;
            display: block;
            font-size: 1.3rem;
            font-style: normal;
            padding: 0.5rem;
            text-align: center;
        }
        .feature-boxes .grid3column:nth-child(3n+3) {
            margin: 0;
        }
    .feature-boxes .image-frame {
        box-sizing: border-box;
        background: #fff none repeat scroll 0 0;
        border: 1px solid #999;
        box-shadow: 1px 1px 4px #ccc;
        padding: 2px;
        display: block;
        text-align: center;
    }
        .feature-boxes .image-frame-inner {
            box-sizing: border-box;
            border: 4px solid #eee;
            padding: 2px;
        }
            .feature-boxes .image-frame-inner img {
                width: 100%;
                border: none !important;
            }

@media only screen and (max-width: 767px) {

}

/* --END - Feature Boxes w/ACF -- */


/* --BEGIN - Recent Awards w/ACF -- */
#recent-awards {
    margin: 1rem 0 0 0;
}
#recent-awards > h2 {
    margin: 0 0 1rem;
}
#recent-awards ul.recent-awards {
    list-style-type: none;
    margin: 0;
    overflow: auto;
    padding: 0;
    clear: both;
}
    #recent-awards ul.recent-awards li.award {
        display: block;
        float: left;
        margin: 0 3% 2rem 0;
        max-height: 200px;
        min-height: 200px;
        text-align: center;
        width: 31.2%;
    }
    #recent-awards ul.recent-awards li.award i.fa-trophy {
        background: #d3d3d3;
        border-radius: 50%;
        color: #a0a0a0;
        font-size: 5rem;
        height: 125px;
        line-height: 8rem;
        margin: 0 0 0.25rem;
        width: 125px;
    }
    #recent-awards ul.recent-awards li.award > a {
        color: #222;
        font-weight: 600;
    }
    #recent-awards ul.recent-awards li.award .award-image {
        margin: 0 0 0.5rem;
        max-width: 8rem;
    }
    #recent-awards ul.recent-awards li.award:nth-child(3n+3) {  
      margin: 0;
    }
    #recent-awards ul.recent-awards li.award img {
        border-bottom: medium none !important;
    }
    #recent-awards ul.recent-awards li.award .award-image {
        max-width: 10rem;
        margin: 0 0 0.5rem 0;
    }

@media only screen and (max-width: 767px) {
    #recent-awards ul.recent-awards li.award {
        margin: 0 0 1rem;
        min-height: auto;
        max-height: auto;
        width: 100%;
    }
}

/* --END - Recent Awards w/ACF -- */

/* --BEGIN - Menu - Custom Food Types w/ACF -- */

/* Adjust font size of menu items */
body #main ul.menu-items .grid2column {
    font-size: 1.05rem;
    line-height: 1.7rem;
    margin: 0.25rem 0;
}

.item-description-menu-v2 {
    color: #272526;
    font-size: 0.85rem;
    line-height: 1.5rem;
}
    .item-description-menu-v2 ul.food-types {
        bottom: 1px;
        display: inline-block;
        list-style-type: none;
        margin: 0 0 0 0.25rem;
        padding: 0;
        position: relative;
    }
    .item-description-menu-v2 ul.food-types li {
        border-bottom: medium none !important;
        display: inline-block;
        margin: 0 0 0 2px !important;
        padding: 0 !important;
    }
        .item-description-menu-v2 ul.food-types li span {
            border-radius: 50%;
            display: inline-block;
            height: 10px;
            text-indent: -9999px;
            vertical-align: middle;
            width: 10px;
        }
            .item-description-menu-v2 ul.food-types li.vegetarian span {
                background: green;
            } 
            .item-description-menu-v2 ul.food-types li.vegan span {
                background: grey;
            }
            .item-description-menu-v2 ul.food-types li.glutenfree span {
                background: orange;
            }
            .item-description-menu-v2 ul.food-types li.sir span {
                background: #0077BE;
            }

/* -- END - Menu - Custom Food Types w/ACF -- */

/*** Menu page ***/

/*Indicators for Gluten Free, Vegetarian, Vegan*/

/*Legend for Food Types */
#menu-legend {
    background-color: #fff;
    box-shadow: 1px 3px 5px #ccc;
    margin: 0rem 0 1.5rem;
    padding: 0.5rem 1rem;
}
    #menu-legend > p {
        display: inline-block;
        margin: 0.5rem 0;
    }
    #menu-legend > ul {
        display: inline;
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    #menu-legend ul li {
        display: inline-block;
        padding: 0 1rem;
        margin: 0;
    }
    #menu-legend .g-free, #menu-legend .veg, #menu-legend .vega, #menu-legend .sir {
        border-radius: 50%;
        display: inline-block;
        height: 10px;
        /*line-height: 46%;*/
        text-indent: -9999px;
        width: 10px;
        vertical-align: middle;
    }
    #menu-legend .g-free/*Gluten Free*/ {
        background: orange none repeat scroll 0 0;
    }
    #menu-legend .veg/*Vegetarian*/ {
        background: green none repeat scroll 0 0;
    }
    #menu-legend .vega/*Vegan*/ {
        background: grey none repeat scroll 0 0;
    }
    #menu-legend .sir/*Student Innovation*/ {
        background: #0077BE;
    }

.menu-widget p {
    font-size: 0.8rem;
    line-height: 1.5rem;
}

/* Menu Page - Extra Menus Section (ACF) */
.header-underline.extra-menu-section-title {
    font-size: 1.65rem;
    color: #514c3e;
}
.extra-menu-description p {
    color: #272526;
    font-size: 0.85rem;
    line-height: 1.5rem;
}
a.view-menu-button {
    background: #504f46 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 0.85rem;
    font-weight: 600;
    margin: 0 0 1.5rem !important;
    padding: 0.5rem 1rem;
    text-decoration: none !important;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}
    a.view-menu-button:hover,
    a.view-menu-button:focus {
        background: #CC6900;
        color: #fff !important;
    }

/* Contact Page */
.page-template-page-contact-special address {
    margin-bottom: 2rem;
}

/* Footer */
.footer-menu {
    font-size: 0.9rem;
}
#footer-widgets {
	color: #EBE8E3;
}
#footer-widgets a {
	color: #2BB4FF;
}
	#footer-widgets a:hover, #footer-widgets a:focus {
		color: #fff;
	}
#footer-widgets .header-underline {
    border-color: #7b7562;
    color: #EBE8E3;
}
#open-hours h3 {
    font-size: 0.8rem;
    font-weight: 700;
	line-height: inherit;
	color: #999999;
	font-style: normal;
}
#footer-logo-nc a {
    background-image: url("https://www.ncbenchmark.ca/wp-content/uploads/2015/07/nc-horiz-logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    min-height: 40px;
    text-indent: -9999px;
}

#footer-widgets p {
    line-height: 1.5rem;
}
/*Special Menus (As List)*/
ol#special-menu {
}
ol#special-menu > li {
    color: #7b7562;
    font-size: 19px;
    font-style: italic;
}
ol#special-menu > li ul li {
    color: #272627;
    font-size: 1rem;
    font-style: normal;
}

@media only screen and (min-width: 767px) and (max-width: 1200px) { 
	#menu-legend ul {
		display: block;
	}
	#menu-legend ul li {
		display: block;
    }
    body #logo img {
        max-width: 430px !important;
    }
    header { 
        position:static;
    }
    body #logo { 
        text-align:center;
        margin:0 auto 6px auto;
        float:none;
        position:relative;
    }
    #homepage-slider, .paged-title {
        margin-top:30px;
    }
    #page-title .paged-title { 
        height:150px;
    }

    /* Select Menu */
    nav ul { 
        display: none;
    }  
    nav select option {
        font-size:12px;
        background:#fff;
        color:#888;
    }
    header nav {
        float:none;
        position:relative;
    }
    nav select { 
        text-transform:none;
        display:block;
        margin-left:auto;
        margin-right:auto;
        width:300px;
        min-width: 150px;
        max-width: 100%;
        -webkit-appearance: none;
        -moz-appearance: normal;
        appearance: normal;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
        -webkit-padding-end: 20px;
        -webkit-padding-start: 2px;
        -webkit-user-select: none;
        -moz-user-select: none;
        background:#FAFAFA url(../images/select-arrow.png) center right no-repeat;
        font-size:13px;
        border: 1px solid #aaaaaa;
        color: #555555;
        padding:7px 5px 7px 10px;
    }
    .awards-list > li {
        width: 30%;
        margin-top: 1%;
    }
}

@media only screen and (max-width: 767px) {
body #logo img {
    max-width: 180px !important;
}
}
@media only screen and (max-width: 767px) {
	header {height: 111px; background: none; }
	#sidebar {border: none !important}
	#sidebar h2.widget-title {
		border: 2px solid #353535;
	    	padding: 0.5rem 1rem;
		text-color: #000;
		text-transform: uppercase;
		text-align: center;
	}
	#sidebar h2.otw-widget-title {
		border: none;
		padding: 0;
		text-transform: capitalize;
		text-align: left;
	}
}

/* Fixes for SSL */
body, footer, #main { 
    background-image:url(https://www.ncbenchmark.ca/wp-content/themes/white-rock/images/body.jpg) !important;
}